<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rl_pdfThumbGvItem_"
        android:layout_width="100dp"
        android:layout_height="130dp"
        android:layout_marginTop="10dp"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/iv_pdfThumbGvItem_"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_alignParentTop="true"
            android:background="@android:color/white"
            android:scaleType="fitCenter"/>

        <ImageView
            android:id="@+id/iv_pdfThumbGvItem_bookmark"
            android:layout_width="10dp"
            android:layout_height="14dp"
            android:layout_alignParentRight="true"
            android:layout_marginRight="10dp"
            android:background="@drawable/img_bookmark"/>

        <View
            android:id="@+id/view_pdfThumbGvItem_"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:background="@drawable/rectangle_stroke_4dp_33b5e5_0000"
            android:visibility="visible"/>

        <CheckBox
            android:id="@+id/cb_pdfThumbGvItem_"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:button="@drawable/selector_checkbox"
            android:clickable="false"
            android:focusable="false"
            android:gravity="top"
            android:visibility="visible"/>

    </RelativeLayout>

    <TextView
        android:id="@+id/tv_pdfThumbGvItem_page"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="1"
        android:textColor="#000"
        android:textSize="12sp"/>

</LinearLayout>